Bug 184157 - beagleindex username exceeds 8 characters
beagleindex username exceeds 8 characters
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: beagle (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-06 17:25 EST by Dax Kelson
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-21 07:59:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dax Kelson 2006-03-06 17:25:18 EST
Description of problem:

The username "beagleindex" is 11 characters in length and violates a long
standing convention of 8 character maximum username lengths.

This has a real world impact in the output of the "ls" and "ps" commands.
Besides the visual glitches and mis-alignments from those commands, they are
often used as input to shell scripts which might mis-execute when their input
changes.
Comment 1 Alexander Larsson 2006-06-21 05:35:28 EDT
Hmmm, it seems tricky to change it now though. The current name is already in
peoples /etc/passwd. 
Comment 2 Alexander Larsson 2006-06-21 07:59:36 EDT
Fixed in 0.2.7-1.

Note You need to log in before you can comment on or make changes to this bug.